// Calendars describe the availability of resources in a project.
// They can be created and edited in the project settings inspector and the resources inspector.

// This is the default title for newly created base calendars.
"calendar.title.default"                                        = "Nouveau calendrier";

// These are the titles of the default calendars in newly created projects.
"calendar.title.standard"                                       = "Standard";
"calendar.title.24Hours"                                        = "24 heures";
"calendar.title.nightShift"                                     = "Équipe de nuit";

// These errors can only occur when a project is created from an invalid import file
"error.calendar.duplicateWeekDayRule.description.%@"            = "Un calendrier contient plus d'une règle pour le %@.";
"error.calendar.invalidTimeInterval.description.%@%@"           = "Intervalle de temps du calendrier invalide de %@ à %@.";
"error.calendar.overlappingTimeIntervals.description.%@"        = "Chevauchement des intervalles de temps du calendrier à %@.";

// This error is presented if the user tries to delete a base calendar which is used as the default project calendar.
"error.calendar.cannotDelete.description.%@"                    = "Impossible de supprimer le calendrier « %@ » car il s'agit du calendrier du projet.";
"error.calendar.cannotDelete.recovery"                          = "Vous devez d'abord définir définir un autre calendrier comme calendrier du projet.";

// This is the default title for newly created calendar exception rules.
"calendar.exceptionRule.title.default"                          = "Exception";

// Actions for importing a calendar
"calendar.import.createNew"                                     = "Nouveau calendrier";
"calendar.import.replace"                                       = "Remplacer le calendrier";
"calendar.import.addExceptions"                                 = "Ajouter des exceptions";
"calendar.import.withRecurrencesUntilDate"                      = "Avec récurrences jusqu'au";
